pango-tests-1.40.6-1.1.mga6.x86_64.rpm


Advertisement

Description

pango-tests - Tests for the pango package

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates Testing x86_64
Package filename pango-tests-1.40.6-1.1.mga6.x86_64.rpm
Package name pango-tests
Package version 1.40.6
Package release 1.1.mga6
Package architecture x86_64
Package type rpm
Category Development/GNOME and GTK+
Homepage http://www.pango.org/
License LGPLv2+
Maintainer -
Download size 106.10 KB
Installed size 668.03 KB
The pango-tests package contains tests that can be used to verify
the functionality of the installed pango package.

Alternatives

Package Version Architecture Repository
pango-tests-1.40.6-1.1.mga6.i586.rpm 1.40.6 i586 Mageia Core Updates Testing
pango-tests-1.40.6-1.mga6.i586.rpm 1.40.6 i586 Mageia Core
pango-tests-1.40.6-1.mga6.x86_64.rpm 1.40.6 x86_64 Mageia Core
pango-tests - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
pango == 1.40.6-1.1.mga6

Provides

Name Value
pango-tests == 1.40.6-1.1.mga6
pango-tests(x86-64) == 1.40.6-1.1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package pango-tests-1.40.6-1.1.mga6.x86_64.rpm
Source Package pango-1.40.6-1.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install pango-tests rpm package:
    # urpmi pango-tests

Files

Path
/usr/libexec/installed-tests/pango/GraphemeBreakTest.txt
/usr/libexec/installed-tests/pango/all-unicode.txt
/usr/libexec/installed-tests/pango/boundaries.utf8
/usr/libexec/installed-tests/pango/cxx-test
/usr/libexec/installed-tests/pango/markup-parse
/usr/libexec/installed-tests/pango/test-font
/usr/libexec/installed-tests/pango/test-layout
/usr/libexec/installed-tests/pango/test-ot-tags
/usr/libexec/installed-tests/pango/test-pangocairo-threads
/usr/libexec/installed-tests/pango/testattributes
/usr/libexec/installed-tests/pango/testboundaries
/usr/libexec/installed-tests/pango/testboundaries_ucd
/usr/libexec/installed-tests/pango/testcolor
/usr/libexec/installed-tests/pango/testiter
/usr/libexec/installed-tests/pango/testscript
/usr/libexec/installed-tests/pango/layouts/valid-1.expected
/usr/libexec/installed-tests/pango/layouts/valid-1.markup
/usr/libexec/installed-tests/pango/layouts/valid-2.expected
/usr/libexec/installed-tests/pango/layouts/valid-2.markup
/usr/libexec/installed-tests/pango/markups/fail-1.expected
/usr/libexec/installed-tests/pango/markups/fail-1.markup
/usr/libexec/installed-tests/pango/markups/valid-1.expected
/usr/libexec/installed-tests/pango/markups/valid-1.markup
/usr/libexec/installed-tests/pango/markups/valid-2.expected
/usr/libexec/installed-tests/pango/markups/valid-2.markup
/usr/libexec/installed-tests/pango/markups/valid-3.expected
/usr/libexec/installed-tests/pango/markups/valid-3.markup
/usr/libexec/installed-tests/pango/markups/valid-4.expected
/usr/libexec/installed-tests/pango/markups/valid-4.markup
/usr/share/installed-tests/pango/cxx-test.test
/usr/share/installed-tests/pango/markup-parse.test
/usr/share/installed-tests/pango/test-font.test
/usr/share/installed-tests/pango/test-layout.test
/usr/share/installed-tests/pango/test-ot-tags.test
/usr/share/installed-tests/pango/test-pangocairo-threads.test
/usr/share/installed-tests/pango/testattributes.test
/usr/share/installed-tests/pango/testboundaries.test
/usr/share/installed-tests/pango/testboundaries_ucd.test
/usr/share/installed-tests/pango/testcolor.test
/usr/share/installed-tests/pango/testiter.test
/usr/share/installed-tests/pango/testscript.test

Changelog

2017-08-01 - akien <akien> 1.40.6-1.1.mga6
+ Revision: 1133870
- Do not obsolete pango-modules as an attempt at fixing mga#21425
2017-05-22 - ovitters <ovitters> 1.40.6-1.mga6
+ Revision: 1104124
- new version 1.40.6
2017-04-08 - ovitters <ovitters> 1.40.5-1.mga6
+ Revision: 1096129
- new version 1.40.5
- new version 1.40.4
2016-11-27 - wally <wally> 1.40.3-3.mga6
+ Revision: 1070426
- drop unneeded requires
2016-09-26 - tv <tv> 1.40.3-2.mga6
+ Revision: 1056765
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
2016-09-25 - tv <tv> 1.40.3-1.mga6
+ Revision: 1056121
- new release
+ ovitters <ovitters>
- new version 1.40.2
2016-04-11 - ovitters <ovitters> 1.40.1-1.mga6
+ Revision: 1000377
- new version 1.40.1
2016-03-22 - ovitters <ovitters> 1.40.0-1.mga6
+ Revision: 994208
- new version 1.40.0
2015-12-14 - ovitters <ovitters> 1.39.0-1.mga6
+ Revision: 910415
- new version 1.39.0
2015-10-12 - ovitters <ovitters> 1.38.1-1.mga6
+ Revision: 890103
- new version 1.38.1

See Also

Package Description
perf-4.14.127-1.mga6.x86_64.rpm perf tool and the supporting documentation
perl-Archive-Tar-2.280.0-1.mga6.noarch.rpm Module for manipulation of tar archives
perl-Config-Identity-0.1.900-1.mga6.noarch.rpm Load (and optionally decrypt via GnuPG) user/pass identity information
perl-Cookie-Baker-0.100.0-1.1.mga6.noarch.rpm Cookie string generator / parser
perl-Git-2.13.7-1.3.mga6.x86_64.rpm Perl interface to Git
perl-Git-SVN-2.13.7-1.3.mga6.x86_64.rpm Perl interface to Git-SVN
perl-Graphics-Magick-1.3.32-1.mga6.x86_64.rpm Libraries and modules for access to GraphicsMagick from perl
perl-JIRA-REST-0.19.0-1.mga6.noarch.rpm Thin wrapper around JIRA's REST API
perl-MythTV-30.0-20190121.1.mga6.x86_64.rpm Perl bindings for MythTV
perl-REST-Client-273.0.0-2.mga6.noarch.rpm A simple client for interacting with RESTful http/https resources
perl-SVN-Hooks-1.340.0-1.mga6.noarch.rpm Framework for implementing Subversion hooks
php-imagick-3.4.1-7.3.mga6.x86_64.rpm Provides a wrapper to the ImageMagick library for PHP
php-mythtv-30.0-20190114.1.mga6.noarch.rpm PHP bindings for MythTV
php-mythtv-30.0-20190121.1.mga6.noarch.rpm PHP bindings for MythTV
php-pear-HTML_QuickForm-3.2.15-3.mga6.noarch.rpm Methods for creating, validating, processing HTML forms
Advertisement
Advertisement